/* Inspector subview title */
"Delay" = "Delay";

/* Inspector subview title */
"Frequency Range" = "Frequency Range";

/* Inspector subview title */
"Graph Adjustments" = "Graph Adjustments";

/* Inspector subview title */
"Notes" = "Notes";

/* Inspector subview title */
"Sweep Settings" = "Sweep Settings";

/* Inspector subview title */
"Window" = "Window";

